## rabbiter 2.0.2

=== debian/changelog ===
rabbiter (2.0.2-1) unstable; urgency=medium

  * Initial release (Closes: #752866)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Wed, 25 Jun 2014 19:47:40 +0900
