=== debian/control ===
Source: rabbiter
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
Build-Depends: debhelper (>= 9~), gem2deb (>= 0.7.5~)
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/rabbiter.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/rabbiter.git;a=summary
Homepage: http://rabbit-shocker.org/en/rabbiter/
XS-Ruby-Versions: all

Package: rabbiter
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter,
	rabbit (>= 2.0.0),
	ruby-gio2 (>= 2.1.1),
	ruby-twitter-oauth,
	ruby-twitter-stream (>= 0.1.16-1~),
	ruby-gettext
Description: Twitter client for Rabbit
 Rabbiter is a tool that collects tweets related to the talk and sends
 them to Rabbit as comments.
 .
 Rabbiter receives comments from twitter and sends them to Rabbit.
 Rabbit shows them in your slides. It is very useful when you talk on
 public events/conferences.
