## rabbiter 2.0.3

=== debian/changelog ===
rabbiter (2.0.3-1) unstable; urgency=medium

  * Imported Upstream version 2.0.3
  * Drop patch
  * Update debian/changelog
  * Change Depends: twitter-stream to twitter

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sun, 21 Aug 2016 16:59:54 +0900

rabbiter (2.0.2-2) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Youhei SASAKI ]
  * Refresh patches
  * Fix: remove install doc dir
  * Bump Standard version: 3.9.8

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Fri, 17 Jun 2016 18:51:29 +0900
