=== debian/control ===
Source: rabbiter
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
Build-Depends: debhelper (>= 9~),
               gem2deb
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/rabbiter.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/rabbiter.git
Homepage: http://rabbit-shocker.org/en/rabbiter/
XS-Ruby-Versions: all

Package: rabbiter
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: rabbit (>= 2.0.0),
         ruby | ruby-interpreter,
         ruby-gettext,
         ruby-gio2 (>= 2.1.1),
         ruby-twitter-oauth,
         ruby-twitter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Twitter client for Rabbit
 Rabbiter is a tool that collects tweets related to the talk and sends
 them to Rabbit as comments.
 .
 Rabbiter receives comments from twitter and sends them to Rabbit.
 Rabbit shows them in your slides. It is very useful when you talk on
 public events/conferences.
