## rabbiter 2.0.4

=== debian/changelog ===
rabbiter (2.0.4-6) unstable; urgency=medium

  * Team upload.
  * Change the team's email address to
    pkg-ruby-extras-maintainers@lists.alioth.debian.org.

 -- Lucas Nussbaum <lucas@debian.org>  Wed, 27 Jul 2022 21:08:05 +0200

rabbiter (2.0.4-5) unstable; urgency=medium

  * Team upload.
  * I finally lost my motivation then stepped down rabbiter's uploader.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 26 Jun 2022 16:37:37 +0900

rabbiter (2.0.4-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

  [ HIGUCHI Daisuke (VDR dai) ]
  * eliminate lintian error: ruby-script-but-no-ruby-dep and
    ruby-interpreter-is-deprecated.
  * Bump debhelper from old 12 to 13.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 10 Oct 2021 15:18:21 +0900

rabbiter (2.0.4-3) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ Cédric Boutillier ]
  * [ci skip] Update team name
  * [ci skip] Add .gitattributes to keep unwanted files
    out of the source package

  [ HIGUCHI Daisuke (VDR dai) ]
  * Update Standards-Version to 4.5.0.
  * set Rules-Requires-Root as no.
  * use gemwatch.debian.net instead of alioth.
  * use alioth-lists instead of alioth.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 19 Sep 2020 21:21:32 +0900

rabbiter (2.0.4-2) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * eliminate lintian warning: unnecessary-team-upload
  * use https instead of http
  * Move Vcs-* to salsa.debian.org
  * Bump debhelper compatibility level to 11
  * Update Standards-Version to 4.1.3

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 14 Jan 2018 13:12:58 +0900

rabbiter (2.0.4-1) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * Imported Upstream version 2.0.4
  * Add myself to Uploaders.
  * eliminate lintian warning: debian-watch-uses-insecure-uri
  * set Section as net (Closes: #832256)
  * Bump compat to 10.
  * Bump Standards-Version to 4.1.1 (no changes needed)

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Mon, 23 Oct 2017 20:26:06 +0900
