=== debian/control ===
Source: rabbiter
Section: net
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/rabbiter.git
Vcs-Browser: https://salsa.debian.org/ruby-team/rabbiter
Homepage: https://rabbit-shocker.org/en/rabbiter/
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: rabbiter
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: rabbit,
         ruby:any,
         ruby-gettext,
         ruby-gio2,
         ruby-twitter-oauth,
         ruby-twitter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Twitter client for Rabbit
 Rabbiter is a tool that collects tweets related to the talk and sends
 them to Rabbit as comments.
 .
 Rabbiter receives comments from twitter and sends them to Rabbit.
 Rabbit shows them in your slides. It is very useful when you talk on
 public events/conferences.
