=== debian/rules ===
--- 
+++ 
@@ -14,8 +14,5 @@
 %:
 	dh $@ --buildsystem=ruby --with ruby
 
-override_dh_installchangelogs:
-	dh_installchangelogs -k doc/en/news.rd
-
 override_dh_compress:
 	dh_compress -X.rd
